.bg {
	background-image: url(main_images/bg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.bg_niz {
	font-family: "Bookman Old Style";
	font-size: 14px;
	color: #DECEAC;
	background-color: #663333;
}
.bg_pre_niz {
	background-image: url(main_images/bg_niz.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.price {
	font-family: "Book Antiqua";
	font-size: 24px;
	font-weight: bold;
	color: #ECE4D2;
	background-color: #660000;
}


.line {
	background-image: url(main_images/line.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.telefon {
	font-family: "Book Antiqua";
	font-size: 24px;
	font-weight: bold;
	color: #a75f4a;
}
.hanmade {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
.hanmade a:link {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
.hanmade a:visited {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
.hanmade a:hover {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
.hanmade a:active {
	font-family: "Book Antiqua";
	font-size: 15px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}

.main_text {
	font-family: "Bookman Old Style";
	font-size: 14px;
	font-weight: normal;
	color: #663300;
	
	}
.main_text a:link {
	font-family: "Bookman Old Style";
	font-size: 14px;
	font-weight: normal;
	color: #663300;
	text-decoration: none;
}
.main_text a:visited {
	font-family: "Bookman Old Style";
	font-size: 14px;
	font-weight: normal;
	color: #663300;
	text-decoration: none;
}
.main_text a:hover {
	font-family: "Bookman Old Style";
	font-size: 14px;
	font-weight: normal;
	color: #663300;
	text-decoration: none;
}
.ramka_photo {
	border: thin solid #663300;
}
